body{
    background-color: #0B0C12;
    margin: 0;
    padding: 0;
    color: #fff;
    font-family: 'Open Sans', sans-serif;
    font-weight: 400;
}
h5 {
    font-family: 'Raleway', sans-serif;
    font-size: 20px;
    margin: 0;
    line-height: 46px;
    font-weight: 700;
}
h4 {
    font-size: 22px;
    line-height: 32px;
    margin: 0;
}
h6 {
    font-size: 16px;
    line-height: 22px;
    margin: 0;
}
p {
    font-size: 16px;
    line-height: 26px;
    font-weight: 600;
}
.font-14 {
    font-size: 14px;
    line-height: 24px;
}
.font-light{
    font-weight: 300;
}
.form-body h4 {
    font-family: 'Raleway', sans-serif;
    font-weight: 500;
    margin-bottom: 27px;
}
.form-wrap > h5 {
    margin-bottom: 20px;
}
.card-pd h6 {
    margin: 11px 0 11px;
}
.card-image {
    margin-top: 20px;
    margin-bottom: 15px;
}
.main-container {
    max-width: 1200px;
    margin: 0 auto;
    width: 100%;
    padding-bottom: 10px;
}
.inline-flex {
    display: flex;
    flex-wrap: wrap;
}
header {
    padding: 40px 0;
}
.wd-50 {
    flex: 0 0 50%;
    max-width: 50%;
}
.price-wrap {
    padding-right: 20px;
}
.form-wrap {
    padding-left: 20px;
}
.head-left {
    font-size: 34px;
    color: #33aea9;
    font-weight: 700;
}
.plan-price .month {
    font-size: 14px;
}
.plan-price {
    font-size: 24px;
    font-weight: 700;
}
.price-head {
    display: flex;
    justify-content: space-between;
}
.plan-content {
    margin-top: 22px;
}
.head-right {
    display: flex;
    flex-direction: column;
    align-items: flex-end;
}
.plan-info {
    font-size: 12px;
    font-weight: 600;
    line-height: 17px;
    width: 100%;
}
span.curn {
    font-size: 16px;
    display: inline-block;
    vertical-align: middle;
    padding-right: 4px;
    line-height: 22px;
}
.plan-caution {
    background: #28282D;
    border: 1px dotted #7C7C82;
    padding: 0px 35px;
    margin-top: 30px;
}
.form-wrap input, .form-wrap select, .form-wrap .StripeElement {
    width: 100%;
    min-height: 17px;
    border-radius: 5px;
    background: #F1F1F1;
    border: 1px solid #323DA2;
    box-shadow: 0px 0px 5px 1px #0000000a;
    padding: 14px 18px;
    margin-bottom: 18px;
    margin: 0px 9px 18px;
    outline: none;
    font-family: 'Open Sans', sans-serif;
    line-height: 18px;
    font-size: 14px;
}
.form-wrap .StripeElement {
	    width: auto;
    padding: 0px 5px;    
}


.form-wrap select,.expire-date input{
    margin: 0;
}
.person-info,.card-num {
    margin: 0 -8px;
}
.card-box {
    background: #34343436;
    border: 1px solid #33aea935;
    border-radius: 11px;
    padding: 20px 30px;
}
.testimonial-wrap {
    max-width: 490px;
}
.test-rt-pd {
    display: flex;
}
.wd-33 {
    flex: 0 0 33.33%;
    max-width: 33.33%;
}
.check-terms {
    display: flex;
}

.check-terms input {
    min-height: 17px;
    display: inline-block;
    width: 17px;
    height: 17px;
    min-width: 17px;
    border: 1px solid #707070;
    margin-right: 10px;
    margin-top: 5px;
}
.btn-wrap input {
    background: #FE6A32;
    min-height: 66px;
    font-size: 22px;
    color: #fff;
    /*line-height: 60px;
    */text-transform: capitalize;
    font-weight: 700;
    font-family: 'Raleway', sans-serif;
    border: none;
    cursor: pointer;
    border-radius: 8px;
    -webkit-appearance: none;
    transition: 0.3s;
    -webkit-transition: 0.3s;
    -moz-transition: 0.3s;
    -ms-transition: 0.3s;
    -o-transition: 0.3s;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    -ms-border-radius: 8px;
    -o-border-radius: 8px;
}
.btn-wrap input:hover {
    background: #fe6a32cf;
}
.make-center {
    display: flex;
    justify-content: center;
}
::-webkit-input-placeholder { /* Chrome/Opera/Safari */
    color: #707070;
    font-size: 14px;
  }
  ::-moz-placeholder { /* Firefox 19+ */
    color: #707070;
    font-size: 14px;
  }
  :-ms-input-placeholder { /* IE 10+ */
    color: #707070;
    font-size: 14px;
  }
  :-moz-placeholder { /* Firefox 18- */
    color: #707070;
    font-size: 14px;
  }
  .quote {
    margin-right: 45px;
}
.font-18 {
    font-size: 18px;
    line-height: 28px;
}
.test-content .font-18 {
    font-weight: 600;
    font-style: italic;
    color: #8F8F8F;
}
.auth-place.font-18 {
    font-weight: 700;
    font-style: unset;
    line-height: 24px;
}
.auth-info {
    display: flex;
    align-items: center;
    margin-top: 17px;
}
.price-plan {
    background: #14141A;
    box-shadow: 14px 16px 41px -5px #4b4b4b36;
    padding: 26px 24px;
    margin-bottom: 35px;
    border: 2px solid transparent;
}
.head-left input {
    width: 22px;
    height: 22px;
    border: 1px solid #888888;
}
.plan-content {
    border-top: 1px solid #d9d4d41a;
    padding-top: 24px;
}
.price-wrap > h5 {
    margin-bottom: 35px;
}
.plan-content > h4 {
    margin-bottom: 10px;
    font-family: 'Raleway', sans-serif;
}
.form-body {
    background: #14141A;
    border-radius: 30px;
    padding: 43px 51px 50px;
}
.check-terms a {
    color: inherit;
    text-decoration: underline;
}
.check-terms {
    font-size: 14px;
    line-height: 22px;
    margin: 23px 0;
}
.rev-img {
    margin-bottom: 10px;
}
.auth-img {
    margin-right: 20px;
}
.mk-flex {
    display: flex;
    flex-wrap: wrap;
}
.wd-60 {
    flex: 0 0 60%;
    max-width: 60%;
}
.wd-40 {
    flex: 0 0 40%;
}
.end-date {
    display: inline-flex;
    height: 100%;
}
.end-date {
    display: inline-flex;
    height: 100%;
}
.align-bot {
    align-items: flex-end;
}
.expire-date .spc-l-14 input {
    margin-left: 14px;
    padding: 13px 20px;
}
.end-date select {
    margin-left: 8px;
}
.expire-date select::-ms-expand {
    display: none !important;
    text-indent: -99999px;
}
.expire-date select,.form-wrap select {
    background-image: url(images/play.png);
    background-repeat: no-repeat;
    background-position: 93% 19px;
    background-size: 6px;
}
.person-info select {
    background-position: 93% 21px;
}
select::-ms-expand {	display: none; }
select{
    -webkit-appearance: none;
    appearance: none;
}
.spc-l-14 h6 {
    padding-left: 15px;
}
.card-pd .card-box h6 {
    margin: 4px 0 4px;
    font-weight: 400;
}
.plan-content {
    display: none;
}
.price-plan.active .plan-content {
    display: block;
}
footer {
    padding: 20px 0;
    font-size: 18px;
    line-height: 24px;
    font-family: 'Raleway', sans-serif;
}
.price-plan.active {
    border: 2px solid #2EB67D;
    box-shadow: 0 0 60px #33aea945;
}

.head-left input[type=checkbox].css-checkbox:checked + label.css-label,.check-terms input[type=checkbox].css-checkbox:checked + label.css-label{
    background-position: 0 -23px;
}


.head-left input[type=checkbox].css-checkbox + label.css-label,.check-terms input[type=checkbox].css-checkbox + label.css-label {
    height: 23px;
    display: inline-block;
    line-height: 23px;
    background-repeat: no-repeat;
    background-position: 0 0;
    vertical-align: middle;
    cursor: pointer;
    padding-left: 40px;
}
.head-left label.css-label,.check-terms label.css-label {
    background-image: url(images/tag.png);
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}
.head-left input[type=checkbox].css-checkbox,.check-terms input[type=checkbox].css-checkbox {
    position: absolute;
    z-index: -1000;
    left: -1000px;
    overflow: hidden;
    clip: rect(0 0 0 0);
    height: 1px;
    width: 1px;
    margin: -1px;
    padding: 0;
    border: 0;
}
.check-terms label.css-label {
    background-image: url(images/tag-17.png);
}
.check-terms input[type=checkbox].css-checkbox + label.css-label {
    height: 23px;
    display: inline-block;
    line-height: 23px;
    margin-bottom: 23px;
    background-position: 0px 3px;
    padding-left: 25px;
}
.check-terms input[type=checkbox].css-checkbox:checked + label.css-label{
    background-position: 0 -19px;
}
.testimonial-wrap {
    max-width: 490px;
    margin-top: 46px;
}
.person-info select {
    max-height: 48px;
    width: calc(100% - 9px);
    display: flex;
    color: #707070;
    font-size: 14px;
    line-height: 19px;
}
.person-info select{
    margin: 0px 9px 18px;
}
.expire-date select, .form-wrap select {
    color: #707070;
    font-size: 16px;
}
.testimonial-wrap.mobile-box {
    display: none;
}
.btn-wrap:after {
    content: "";
    background: url(images/arrow.png);
    position: absolute;
    right: 113px;
    width: auto;
    height: 20px;
    top: 29px;
    width: 33px;
    background-repeat: no-repeat;
}

.btn-wrap {
    position: relative;
}
.card-box .font-14 {
    color: #CECECE;
}
.plan-content > h4 {
    font-weight: 700;
}
.btn-wrap input {
    padding-right: 50px;
}
.person-info select {
    font-size: 14px;
    line-height: 19px;
}
.rev-img img {
    max-width: 229px;
}
header img {
    height: 100%;
    max-width: 100%;
}
.country-select {
    color: #000;
    width: 100%;
    min-height: 17px;
    border-radius: 5px;
    margin-bottom: 18px;
    margin: 0px 9px 18px;
}
p{
    margin-top:16px;
}
@media only screen and (max-width: 1200px){
    .head-left {
        font-size: 24px;
    }
    .main-container {
        max-width: 900px;
        padding: 0 50px;
    }
    .btn-wrap:after {
        right: 15px;
    }
    .form-body {
        padding: 43px 30px 50px;
    }
    .card-box {
        padding: 20px 15px;
    }
    h6 {
        font-size: 13px;
    }
    .plan-info {
        font-size: 9px;
    }
    .main-container {
        padding: 0 30px;
        max-width: 91%;
    }
}

@media only screen and (max-width: 900px){

.wd-50 {
    flex: 0 0 100%;
    max-width: 100%;
}
.expire-date .inline-flex .wd-50 {
    flex: 0 0 50%;
}
.expire-date .inline-flex .wd-60, .expire-date .inline-flex .wd-40 {
    flex: 0 0 100%;
    max-width: 100%;
}
.expire-date .spc-l-14 input {
    margin-left: 0;
    padding: 13px 20px;
}
.price-wrap {
    padding-right: 0;
}
.main-container {
    padding: 0 30px;
}
.testimonial-wrap {
    display: none;
}
.check-terms {
    font-size: 13px;
}
.check-terms input[type=checkbox].css-checkbox + label.css-label {
    margin-bottom: 13px;
}
}



@media only screen and (max-width: 767px){
    header {
        padding: 36px 0;
    }
    h5 {
        font-size: 16px;
        line-height: 28px;
    }
    .price-wrap > h5 {
        margin-bottom: 14px;
    }
    .head-left {
        font-size: 20px;
        line-height: 36px;
    }
    .plan-info {
        /* display: none; */
        text-align: end;
        line-height: 14px;
        font-size: 10px;
    }
    .price-head {
        margin-bottom: 0;
    }
    .plan-content {
        margin-top: 22px;
        padding-top: 15px;
    }
    h4 {
        font-size: 16px;
        line-height: 26px;
        margin: 0;
    }
    p {
        font-size: 13px;
        line-height: 22px;
    }
    .plan-caution {
        margin-top: 20px;
        padding: 0px 17px;
    }
    .form-wrap {
        padding-left: 0;
    }
    .main-container {
        padding: 0;
    }
    .price-wrap {
        padding: 0 35px;
    }
    .form-wrap > h5 {
        margin-bottom: 17px;
        padding: 0 35px;
    }
    .form-body {
        border-radius: 0;
        padding: 33px 35px 5px;
        position: relative;
        z-index: 2;
    }
    .form-body:after {
        content: "";
        height: 230px;
        background: #0b0c12;
        position: absolute;
        bottom: 0;
        width: 100%;
        left: 0;
        z-index: -1;
    }
    .price-plan {
        box-shadow: 14px 16px 41px -5px #4b4b4b26;
        padding: 26px 19px 41px;
        margin-bottom: 20px;
    }
    .form-wrap {
        padding-left: 0;
        margin-top: 14px;
    }
    .form-body h4 {
        margin-bottom: 16px;
    }
    .form-wrap input, .form-wrap select {
        margin: 0px 9px 9px;
    }
    .card-detail {
        margin-top: 15px;
    }
    .card-box {
        border-radius: 11px;
        padding: 16px 15px;
    }
    .card-image img {
        max-width: 188px;
        margin: 0 auto;
    }
    .align-bot {
        margin: 0 -5px;
    }  
    .card-image {
        margin-top: 15px;
        margin-bottom: 13px;
        text-align: center;
    }
    .card-pd .card-box h6 {
        margin: 7px 8px 4px;
    }
    .card-pd .card-box .spc-l-14 h6 {
        padding-left: 0;
        margin-left: 0;
    }
    h6 {
        font-size: 14px;
        line-height: 19px;
        margin: 0;
    }
    .expire-date .spc-l-14 input {
        margin-right: 0;
    }
    input.btn-send {
        margin: 0;
        border-radius: 8px;
    }
    .testimonial-wrap.mobile-box {
        display: block;
        padding: 0 35px;
        margin-top: 51px;
    }
    .testimonial-wrap.mobile-box .test-content .font-18{
        color: #8F8F8F;
    }
    .font-18 {
        font-size: 16px;
        line-height: 26px;
    }
    .quote img {
        max-width: 32px;
    }
    .quote {
        margin-right: 14px;
        padding-top: 2px;
    }
    .form-wrap input, .form-wrap select {
        margin: 0px 5px 9px;
    }
    header img {
        max-width: 120px;
        height: 100%;
        width: 100%;
        }
    .person-info select {
        background-position: 95% 22px;
    }
    .card-pd > h6 {
        font-size: 16px;
        line-height: 22px;
    }
    .font-14 {
        font-size: 12px;
        line-height: 23px;
    }
    .plan-content .font-14 {
        font-size: 14px;
        line-height: 24px;
    }
    footer {
        padding: 20px 0 5px;
        font-size: 14px;
    }
    .auth-img {
        margin-right: 10px;
    }
    .btn-wrap input {
        min-height: 60px;
        font-size: 18px;
        -webkit-appearance: none;
    }
    .btn-wrap:after {
        right: 33px;
        top: 24px;
    }
    .main-container {
        max-width: 100%;
    }
    .check-terms input[type=checkbox].css-checkbox + label.css-label {
        margin-bottom: 38px;
    }
}